@media screen and (min-width: 0) {
  .comoAjudar__apoiamos--header {
    margin: 64px 0;
  }
  .comoAjudar__apoiamos--header h3 {
    display: none;
  }
  .comoAjudar__apoiamos--logo {
    max-width: 324px;
    margin: auto;
  }
  .comoAjudar__apoiamos--logo img {
    width: 100%;
  }
  .comoAjudar__apoiamos--subtitle {
    font-size: 16px;
    color: var(--roxo);
    font-family: var(--font-body);
    line-height: 1.2;
    font-style: italic;
    font-weight: 600;
    margin: auto;
    margin-top: 40px;
    max-width: 594px;
    text-align: center;
  }

  .comoAjudar__carrossel {
    width: 100%;
    overflow: hidden;
  }

  .apoio__logos {
    display: flex;
    width: max-content;
    gap: 2rem;

    animation: carrossel 35s linear infinite;
  }

  .apoio__logo {
    flex: 0 0 120px;
    width: 120px;
    height: 120px;

    display: grid;
    place-items: center;

    background-color: var(--branco);
    border: 2px solid var(--lilas);
    border-radius: 50%;
  }

  .apoio__logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  @keyframes carrossel {
    from {
      transform: translateX(0);
    }

    to {
      transform: translateX(calc(-50% - 1rem));
    }
  }
}

@media screen and (min-width: 768px) {
  .comoAjudar__apoiamos--subtitle {
    font-size: 24px;
  }
}
